/* ====================================
	section
==================================== */
section {
	overflow-y: unset;
}
section p{
    font-weight: 300;
    line-height: 2;
}

.concept article {
	background-image: url("concept_bg.jpg");
	padding-top: 90px;
}

.concept__wrap_white {
	max-width: 1020px;
	width: 100%;
	margin: 0px auto;
	padding-top: 80px;
	background-color: #fff;
	border-radius: 287px 287px 0 0;
}

.concept__contents {
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.concept__contents .leaf01 {
    top: 110px;
    left: -70px;
    width: 60px;
}

.concept__contents .leaf02 {
    bottom:110px;
    right: -70px;
    width: 50px;
}

.concept__contents .leaf03 {
	top: 270px;
    left: -130px;
    width: 60px;
}
.concept__contents .leaf04 {
	top: 46%;
    width: 30px;
    right: -120px;
}
.concept__contents .leaf05 {
	top: 50%;
    width: 30px;
    right: -80px;
}
.concept__contents .leaf06 {
	bottom: 70px;
    left: -130px;
    width: 60px;
}

.concept__contents:first-child {
	margin-bottom: 100px;
}

.concept__contents:first-child p {
	text-align: center;
	margin-bottom: 40px;
}

.concept__contents h1 {
	text-align: center;
	position: relative;
	padding-bottom: 60px;
}

.concept__contents h1 .mainname {
	font-size: 30px;
    display: block;
    padding-bottom: 15px;
}

.concept__contents h1 .subname {
	font-size: 14px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 15px;
}

.concept__contents h1:after {
	content: "";
    position: absolute;
    width: 300px;
    height: 1px;
    background-color: #333333;
    left: 50%;
    transform: translateX(-50%);
}

.concept__contents h1 img{
	max-width: 212px;
    display: block;
    margin: 0 auto 20px;
}

.concept__contents h2 {
	text-align: center;
	position: relative;
	margin-bottom: 40px;
}
.concept__contents h2 .mainname {
	font-size: 30px;
	display: block;
	padding-bottom: 15px;
}
.concept__contents h2 .subname {
	font-size: 14px;
    display: inline-block;
    margin-top: 20px;
}

.concept__contents h2:after {
	content: "";
    position: absolute;
    width: 300px;
    height: 1px;
    background-color: #333333;
    left: 50%;
    transform: translateX(-50%);
}

.concept__contents h2 img{
	max-width: 212px;
    display: block;
    margin: 0 auto 20px;
}

.concept__contents .img_01 img {
	width: 60%;
    display: block;
    margin: 0px auto;
}

.concept_movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.concept_movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.concept__inside {
	margin-top: 40px;
}

.concept__contents .concept__inside:last-of-type {
	margin-top: 100px;
	padding-bottom: 100px;
}

.concept__inside h3 {
	font-family: "Hiragino Mincho Pro";
	font-size: 2.2rem;
    text-align: center;
    margin-bottom: 40px;
}

.concept__inside p {
	margin-bottom: 30px;
}

.concept__contents .concept__inside:last-of-type p:last-of-type {
	margin-bottom: 0;
}



@media only screen and (max-width: 768px) {
	section p {
		font-size: 1.54rem;
	}
	.concept article {
		padding: 40px 20px 0;
		background-size: 250%;
	}
	.concept__wrap_white {
		padding: 60px 20px 0;
		border-radius: 120px 120px 0 0;
	}
	.concept__contents .leaf01 {
		top: 80px;
	    left: -8px;
	    width: 40px;
	}
	.concept__contents h1:after {
		width: 80%;
	}
	.concept__contents h1 .mainname {
		font-size: 2.4rem;
	}
	.concept__contents h1 img {
		max-width: 60%;
	}
	.concept__contents h2 {
		margin-bottom: 10px;
	}
	.concept__contents h2:after {
		width: 80%;
	}
	.concept__contents h2 .mainname {
		font-size: 2.4rem;
	}
	.concept__contents .img_01 img {
		width: 100%;
	}
	.concept__contents h3 {
		font-size: 2.4rem;
	}
	.concept__inside h3 {
		font-size: 16px;
		margin-bottom: 30px;
	}
	.concept__contents .concept__inside:last-of-type {
		margin-top: 50px;
		padding-bottom: 60px;
	}
	.concept__contents:first-child {
		margin-bottom: 50px;
	}
	.concept__contents .leaf02 {
		bottom: auto;
	    top: 150px;
	    right: -10px;
	    width: 40px;
	}
	.concept__contents .leaf03 {
		top: 0;
	    left: -10px;
	    width: 40px;
	}
	.concept__contents .leaf04 {
	    top: auto;
		bottom: 40px;
		right: 30px;
		width: 30px;
	}
	.concept__contents .leaf05 {
	    top: auto;
	    bottom: 20px;
	    left: 30px;
	    right: auto
	}
}

